<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2521m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工时的集成方案 (tfcat2521m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出与<GUIRef href="/baanerp/bp" role="package">人员管理子系统</GUIRef>的集成关系。根据这些分配关系，您可以使用<GUIRef href="/baanerp/tf/cat/tfcat2220m000" role="session">导入实际绩效 (tfcat2220m000)</GUIRef> 进程导入机器和员工的实际工时。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以为同一分帐/参考单位组合定义多个分配关系。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcat221.dtyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐类型</Title>
			</Header>
			<FuncDesc>查看或维护其集成关系的分帐类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.dimx"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐</Title>
			</Header>
			<FuncDesc>查看或维护其集成关系的分帐。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.refu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考单位</Title>
			</Header>
			<FuncDesc>查看或定义其关系的<Link href="/baanerp/tf/glossary/glossary#RefereUnit_tf" role="glossary">参考单位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>Infor ERP 为此分帐/参考单位组合定义的每个分配关系生成的序列号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.lcmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">后勤公司</Title>
			</Header>
			<FuncDesc>登记工时的后勤公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.kihr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工时种类</Title>
			</Header>
			<FuncDesc>集成关系适用的工时类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcat221.hoco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工时控制对象</Title>
			</Header>
			<FuncDesc>后勤工时来源的类型。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
